{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.snake": {
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],
      "textures": ["Texture.default"],
      "part_visibility": [
        { "asleep*": "q.is_sleeping" },
        { "awake*": "!q.is_sleeping" }
      ]
    }
  }
}
